{
  "name": "portfolio",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "serve:styles": "npx postcss styles.css -o _site/styles.css --watch",
    "serve:site": "npx @11ty/eleventy --serve",
    "build:site": "npx @11ty/eleventy",
    "build:styles": "npx postcss styles.css -o _site/styles.css --env production",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/gaiety/portfolio.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/gaiety/portfolio/issues"
  },
  "homepage": "https://gitlab.com/gaiety/portfolio#readme",
  "devDependencies": {
    "@11ty/eleventy": "^0.11.1",
    "@11ty/eleventy-plugin-syntaxhighlight": "^3.0.6",
    "autoprefixer": "^10.2.4",
    "nunjucks-date": "^1.5.0",
    "postcss": "^8.2.4",
    "postcss-cli": "^8.3.1",
    "tailwindcss": "^2.0.2"
  },
  "dependencies": {
    "@toycode/markdown-it-class": "^1.2.4"
  }
}
